.frequently-bought {padding: 20px 0;display: grid;grid-gap: 15px;}
.frequently-bought .product-card-wrapper .card--standard {display: grid;grid-template-columns: 1.4fr 2fr;grid-gap: 2rem;}
.frequently-bought .product-card-wrapper .card .media {background: #fef7f7;}
.frequently-bought .product-card-wrapper .card__media .media img {object-fit: contain;height: auto;width: 100%;border-radius: 8px;}
.frequently-bought .quick-add__submit {min-height:40px;}
.frequently-bought .cardvalues {margin-bottom:0px;}
.frequently-bought .card__information {padding: 0rem 1rem;}

.frequently-bought .card__content .card-information .price__regular .price-item--regular {font-size:20px;}

